- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - v -

- v : Ogre::TextureUnitState::UVWAddressingMode
- v1 : Ogre::BorderPanelOverlayElement::CellUV
- v2 : Ogre::BorderPanelOverlayElement::CellUV
- validateConfigOptions() : Ogre::RenderSystem
- validatePassForRendering() : Ogre::SceneManager
- validateRenderableForRendering() : Ogre::SceneManager
- ValidateToken() : Ogre::Compiler2Pass
- value_type : Ogre::AlignedAllocator< T, Alignment >
- valueAngleUnits() : Ogre::Radian , Ogre::Degree
- valueDegrees() : Ogre::Radian , Ogre::Degree
- valueRadians() : Ogre::Radian , Ogre::Degree
- ValueType : Ogre::VectorIterator< T > , Ogre::ConstVectorIterator< T > , Ogre::AnimableValue
- VECTOR2 : Ogre::AnimableValue
- Vector2() : Ogre::Vector2
- Vector3() : Ogre::Vector3
- VECTOR3 : Ogre::AnimableValue
- Vector3() : Ogre::Vector3
- VECTOR4 : Ogre::AnimableValue
- Vector4() : Ogre::Vector4
- VectorIterator() : Ogre::VectorIterator< T >
- verifyTokenRuleLinks() : Ogre::Compiler2Pass
- vertex : Ogre::ProgressiveMesh::PMTriangle
- VertexAnimationTrack() : Ogre::VertexAnimationTrack
- VertexBoneAssignmentList : Ogre::Mesh , Ogre::SubMesh
- vertexBufferBinding : Ogre::VertexData
- VertexBufferBinding() : Ogre::VertexBufferBinding
- VertexBufferBindingList : Ogre::HardwareBufferManager
- VertexBufferBindingMap : Ogre::VertexBufferBinding
- VertexBufferLicense() : Ogre::HardwareBufferManager::VertexBufferLicense
- VertexBufferList : Ogre::HardwareBufferManager
- vertexBufferUsage : Ogre::MeshManager::MeshBuildParams
- VertexCacheProfiler() : Ogre::VertexCacheProfiler
- vertexCount : Ogre::VertexData
- vertexData : Ogre::RenderOperation , Ogre::StaticGeometry::OptimisedSubMeshGeometry , Ogre::StaticGeometry::SubMeshLodGeometryLink , Ogre::SubMesh
- VertexData() : Ogre::VertexData
- vertexData : Ogre::InstancedGeometry::SubMeshLodGeometryLink , Ogre::EdgeData::EdgeGroup , Ogre::InstancedGeometry::OptimisedSubMeshGeometry
- VertexDataBindChoice : Ogre::Entity
- VertexDataList : Ogre::EdgeListBuilder
- vertexDeclaration : Ogre::VertexData
- VertexDeclaration() : Ogre::VertexDeclaration
- VertexDeclarationList : Ogre::HardwareBufferManager
- VertexElement() : Ogre::VertexElement
- vertexElementLess() : Ogre::VertexDeclaration
- VertexElementList : Ogre::VertexDeclaration
- vertexIndex : Ogre::VertexBoneAssignment_s
- VertexList : Ogre::Polygon
- VertexMorphKeyFrame() : Ogre::VertexMorphKeyFrame
- VertexOffsetIterator : Ogre::Pose
- VertexOffsetMap : Ogre::Pose
- VertexPoseKeyFrame() : Ogre::VertexPoseKeyFrame
- VertexReductionQuota : Ogre::ProgressiveMesh
- vertexSet : Ogre::EdgeListBuilder::Geometry , Ogre::EdgeData::Triangle , Ogre::EdgeData::EdgeGroup , Ogre::EdgeListBuilder::CommonVertex
- vertexShadowBuffer : Ogre::MeshManager::MeshBuildParams
- vertexStart : Ogre::VertexData , Ogre::StaticFaceGroup
- VertexTrackIterator : Ogre::Animation
- VertexTrackList : Ogre::Animation
- vertIndex : Ogre::EdgeData::Edge , Ogre::EdgeData::Triangle
- Viewport() : Ogre::Viewport
- viewportAdded() : Ogre::RenderTargetListener
- ViewportList : Ogre::RenderTarget
- viewportRemoved() : Ogre::CompositorChain , Ogre::RenderTargetListener
- visibilityMask : Ogre::CompositorInstance::TargetOperation
- VisibleObjectsBoundsInfo() : Ogre::VisibleObjectsBoundsInfo
- VisibleSide : Ogre::PatchSurface
- visit() : Ogre::QueuedRenderableVisitor , Ogre::SceneManager::SceneMgrQueuedRenderableVisitor , Ogre::QueuedRenderableVisitor , Ogre::SceneManager::SceneMgrQueuedRenderableVisitor , Ogre::QueuedRenderableVisitor
- Visual : Ogre::Particle
- volume() : Ogre::AxisAlignedBox
- VRQ_CONSTANT : Ogre::ProgressiveMesh
- VRQ_PROPORTIONAL : Ogre::ProgressiveMesh
- VS_BACK : Ogre::PatchSurface
- VS_BOTH : Ogre::PatchSurface
- VS_FRONT : Ogre::PatchSurface

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Thu Aug 9 16:41:00 2007